<!doctype html>
<html class="no-js" lang="">
    @@include('./template/_head.html')
    <body>
    	
    	@@include('./template/_header.html')
    	<div class="pageWrap">
            <div class="order_nav clearfix">
                <div>
                    <a href="#" class="active">
                        <span>購物車</span>
                    </a>
                </div>
                <div>
                    <a href="#">
                        <span>配送方式</span>
                    </a>
                </div>
                <div>
                    <a href="#">
                        <span>寄送資料</span>
                    </a>
                </div>
                <div>
                    <a href="#">
                        <span>完成訂購</span>
                    </a>
                </div>
            </div>

            <div class="order_member">
                <p>會員帳號：momoko_queen@msn.com</p>
                <p>會員姓名：阿福</p>
                <p>訂單編號：<span>170407000021</span></p>
            </div>
            
            <table class="pdtable">
                <tr>
                    <th>商品圖片</th>
                    <th>資訊</th>
                </tr>
                <tr>
                    <td>
                        <img src="images/assets/pd1.jpg">
                    </td>
                    <td>
                        <p>MASSA-G[Argyle炫彩之環-藍] 鍺鈦手環 原價計算</p>
                        <p>編號：04010173</p>
                        <p>顏色：依賣場</p>
                        <p>尺寸：F</p>
                        <p>價格：580</p>
                        <p>數量：1</p>
                        <p>小計：580</p>
                        <a href="#" class="pdtable_delete"></a>
                    </td>
                </tr>
                <tr>
                    <td>
                        <img src="images/assets/pd2.jpg">
                    </td>
                    <td>
                        <p>MASSA-G[Argyle炫彩之環-藍] 鍺鈦手環 原價計算</p>
                        <p>編號：04010173</p>
                        <p>顏色：依賣場</p>
                        <p>尺寸：F</p>
                        <p>價格：580</p>
                        <p>數量：1</p>
                        <p>小計：580</p>
                        <a href="#" class="pdtable_delete"></a>
                    </td>
                </tr>
                <tr>
                    <td class="pdtable_final" colspan="2">
                        <p>共2件</p>
                        <p>商品金額總計：1160元</p>
                    </td>
                </tr>
            </table>

            <div class="order_btn clearfix">
                <a href="#"><span>繼續購物</span></a>
                <a href="#"><span>選擇付款與送貨方式</span></a>
            </div>

            @@include('./template/_pagefooter.html')
		</div>
		<div class="pageWrap_cover"></div>
		@@include('./template/_footer.html')
    </body>
</html>